<!DOCTYPE html
><!-- This site was created in Webflow. http://www.webflow.com --><!-- Last Published: Sun May 29 2022 23:33:26 GMT+0000 (Coordinated Universal Time) -->
<html
  data-wf-domain="sufyans-marvelous-site.webflow.io"
  data-wf-page="628b85d05a108a772c93edb3"
  data-wf-site="628360c0753f8a635a6d1c5e"
>
  <head>
    <meta charset="utf-8" />
    <title>confirmation modal</title>
    <meta content="confirmation modal" property="og:title" />
    <meta content="confirmation modal" property="twitter:title" />
    <meta content="width=device-width, initial-scale=1" name="viewport" />
    <meta content="Webflow" name="generator" />
    <link
      href="https://uploads-ssl.webflow.com/628360c0753f8a635a6d1c5e/css/sufyans-marvelous-site.webflow.8ffa9fe85.css"
      rel="stylesheet"
      type="text/css"
    />
    <!--[if lt IE 9
      ]><script
        src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js"
        type="text/javascript"
      ></script
    ><![endif]-->
    <script type="text/javascript">
      !(function(o, c) {
        var n = c.documentElement,
          t = " w-mod-";
        (n.className += t + "js"),
          ("ontouchstart" in o ||
            (o.DocumentTouch && c instanceof DocumentTouch)) &&
            (n.className += t + "touch");
      })(window, document);
    </script>
    <link
      href="https://uploads-ssl.webflow.com/img/favicon.ico"
      rel="shortcut icon"
      type="image/x-icon"
    />
    <link
      href="https://uploads-ssl.webflow.com/img/webclip.png"
      rel="apple-touch-icon"
    />
  </head>
  <body>
    <div class="layout">
      <div class="modal-wrapper hidden"></div>
      <div class="loader-wrapper hidden"></div>
      <div class="layout-container">
        <div class="header">
          <div class="header-container">
            <div class="order">
              <div class="orders_container">
                <div class="container">
                  <div class="title_container">
                    <div class="title_body">
                      <h1 class="title_text">Orders</h1>
                      <div class="title_login_container">
                        <div class="title_username">John Doe</div>
                        <a href="#" class="title_btn w-button">Login</a>
                      </div>
                    </div>
                  </div>
                  <div class="search_form_container">
                    <div class="form-block w-form">
                      <form
                        id="email-form"
                        name="email-form"
                        data-name="Email Form"
                        method="get"
                        class="search_form_body"
                      >
                        <label for="name-4" class="search_form_text"
                          >Search</label
                        >
                        <div class="search_form_icon"></div>
                        <input
                          type="text"
                          class="text-field search_input w-input"
                          maxlength="256"
                          name="name-3"
                          data-name="Name 3"
                          placeholder=""
                          id="name-3"
                        /><a href="#" class="search_btn w-button">Submit</a>
                      </form>
                      <div class="w-form-done">
                        <div>Thank you! Your submission has been received!</div>
                      </div>
                      <div class="w-form-fail">
                        <div>
                          Oops! Something went wrong while submitting the form.
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="table">
                    <div class="table2">
                      <div class="table_container_header">
                        <div class="table_container_row_header">
                          <div
                            id="w-node-b517adbb-03af-49b6-03ef-06eacee85f33-2c93edb3"
                            class="table_header_column"
                          >
                            <div
                              id="w-node-b517adbb-03af-49b6-03ef-06eacee85f34-2c93edb3"
                              class="text_header_column"
                            >
                              Command Number
                            </div>
                          </div>
                          <div
                            id="w-node-b517adbb-03af-49b6-03ef-06eacee85f36-2c93edb3"
                            class="table_header_column"
                          >
                            <div
                              id="w-node-b517adbb-03af-49b6-03ef-06eacee85f37-2c93edb3"
                              class="text_header_column"
                            >
                              Customer
                            </div>
                          </div>
                          <div
                            id="w-node-b517adbb-03af-49b6-03ef-06eacee85f39-2c93edb3"
                            class="table_header_column"
                          >
                            <div
                              id="w-node-b517adbb-03af-49b6-03ef-06eacee85f3a-2c93edb3"
                              class="text_header_column"
                            >
                              Address
                            </div>
                          </div>
                          <div
                            id="w-node-b517adbb-03af-49b6-03ef-06eacee85f3c-2c93edb3"
                            class="table_header_column"
                          >
                            <div class="text_header_column">Quantity</div>
                          </div>
                          <div
                            id="w-node-b517adbb-03af-49b6-03ef-06eacee85f3f-2c93edb3"
                            class="table_header_column"
                          >
                            <div class="text_header_column">Details</div>
                          </div>
                          <div
                            id="w-node-b517adbb-03af-49b6-03ef-06eacee85f42-2c93edb3"
                            class="table_header_column"
                          >
                            <div class="text_header_column">Pay</div>
                          </div>
                          <div
                            id="w-node-_6eae559b-c311-287e-3bac-853f4cbd5f99-2c93edb3"
                            class="table_header_column"
                          >
                            <div class="text_header_column">Delete</div>
                          </div>
                        </div>
                      </div>
                      <div class="table_container_body">
                        <div class="table_container_row">
                          <div
                            id="w-node-b517adbb-03af-49b6-03ef-06eacee85f47-2c93edb3"
                            class="container_text_cn"
                          >
                            <div
                              id="w-node-b517adbb-03af-49b6-03ef-06eacee85f48-2c93edb3"
                              class="text_cn"
                            >
                              20391219812
                            </div>
                          </div>
                          <div
                            id="w-node-b517adbb-03af-49b6-03ef-06eacee85f4a-2c93edb3"
                            class="container_text_customer"
                          >
                            <div
                              id="w-node-b517adbb-03af-49b6-03ef-06eacee85f4b-2c93edb3"
                              class="text_customer"
                            >
                              Jean Luc
                            </div>
                          </div>
                          <div
                            id="w-node-b517adbb-03af-49b6-03ef-06eacee85f4d-2c93edb3"
                            class="container_text_address"
                          >
                            <div
                              id="w-node-b517adbb-03af-49b6-03ef-06eacee85f4e-2c93edb3"
                              class="text_address"
                            >
                              28 rue de Sevigné<br />Paris 75004
                            </div>
                          </div>
                          <div
                            id="w-node-b517adbb-03af-49b6-03ef-06eacee85f52-2c93edb3"
                            class="container_text_quantity"
                          >
                            <div class="text_quantity">45</div>
                          </div>
                          <div
                            id="w-node-b517adbb-03af-49b6-03ef-06eacee85f55-2c93edb3"
                            class="container_text_details"
                          >
                            <div class="text_icon"></div>
                          </div>
                          <div
                            id="w-node-b517adbb-03af-49b6-03ef-06eacee85f58-2c93edb3"
                            class="container_text_pay"
                          >
                            <div class="icon_pay"></div>
                            <div class="text_pay">
                              Status Init<br />Payment methode : Delivery
                            </div>
                          </div>
                          <div
                            id="w-node-_3befc68a-4cc7-f89f-4b42-2d7873c83b9e-2c93edb3"
                            class="container_icon_delete"
                          >
                            <div class="icon_delete"></div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="navigation">
                    <div class="nav_item">
                      <div class="link link_nav_page">1</div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <script
      src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=628360c0753f8a635a6d1c5e"
      type="text/javascript"
      integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
      crossorigin="anonymous"
    ></script>
    <script
      src="https://uploads-ssl.webflow.com/628360c0753f8a635a6d1c5e/js/webflow.a46a2f8e7.js"
      type="text/javascript"
    ></script>
    <!--[if lte IE 9
      ]><script src="//cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script
    ><![endif]-->
  </body>
</html>
